module.exports = async (err, req, res, next) => {

    if ((res.statusCode >= 200) && (res.statusCode < 400)) {
        res.status(500);
    }

    res.send({
        code: 'ERROR',
        message: err.message,
    });

    console.error(err);
};
